﻿* {
    font-family: "Open Sans";
}

body {
    padding-top: 20px;
    padding-left: 20px;
}

img.half {
    height: 50%;
    width: 50%;
      -moz-transform:scale(0.5);
    -webkit-transform:scale(0.5);
    transform:scale(0.5);
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }

    .body {
        padding-top: 0;
    }

    .clubpower-form {
        padding-left: 50px;
        padding-right: 50px;
        max-width: 750px;
    }
}

.clubpower-background {
    border: 0;
    background-image: url(../images/clubpower_background.png);
    background-size: auto;
    min-height:100%;    
}
.psa-background {
    border: 0;
    background-image: url(../images/psa/bg_@2x.png);
    
    background-size: 100%;
    min-height:100%;    
}
.clubpower-navbar {
    border: 0;
    background-image: url(../images/navbar.png)
}

.psa-navbar {
    visibility:hidden;
    border: 0;
    /*background-image: url(../images/navbar.png)*/
}
.psa-btnSmall {
    background-color: #ff6600;
    border:hidden;
}

.clubpower-logo {
    max-width: 320px;
    padding-left: 10px;
}


.clubpower-btn {
    background-image: url(../images/clubpower_background.png);
    border-color: white;
}

psa-btn
{
    background-color : #ff6600;
    border-color : #ff6600;
}

.psahomebtn
{
    width: 350px;
    height: 100px; 
    fill: #000;
    background: rgba(0, 0, 0, 0.3);
    font-family: "Open Sans";
    font-size: 30px;
    color: #fff;
    border: 2px solid #fff;
}
.psahomebtn
{
    width: 350px;
    height: 100px; 
    fill: #000;
    background: rgba(0, 0, 0, 0.3);
    font-family: "Open Sans";
    font-size: 30px;
    color: #fff;
    border: 2px solid #fff;
    padding: 25px;
}

.psahomebtn:focus,
.psahomebtn.focus {

       width: 350px;
    height: 100px; 
    fill: #000;
    background: rgba(0, 0, 0, 0.5);
    font-family: "Open Sans";
    font-size: 30px;
    color: #fff;
    border: 2px solid #fff;
    padding: 25px;

}
.psahomebtn:hover {
 
     width: 350px;
    height: 100px; 
    fill: #000;
    background: rgba(0, 0, 0, 0.5);
    font-family: "Open Sans";
    font-size: 30px;
    color: #fff;
    border: 2px solid #fff;
    padding: 25px;
 
}
.psahomebtn:active {
 
     width: 350px;
    height: 100px; 
    fill: #000;
    background: rgba(0, 0, 0, 0.5);
    font-family: "Open Sans";
    font-size: 30px;
    color: #fff;
    border: 2px solid #fff;
    padding: 25px;
 
}
.psahomebtn:active:hover {
 
     width: 350px;
    height: 100px; 
    fill: #000;
    background: rgba(0, 0, 0, 0.5);
    font-family: "Open Sans";
    font-size: 30px;
    color: #fff;
    border: 2px solid #fff;
    padding: 25px;
 
}

.psa-redtext {
    color:red;
    font-size:26px;
    text-align:left;
    padding-top:20px;
    padding-right:20px;
    
}
.psa-blacktext {
    color:#000;
    font-size:26px;
    text-align:left;
        padding-right:20px;
}
.psa-panel {
    height:286px;
    width:960px;
    margin:auto;
    background:#fff;
    border-radius: 10px;
    overflow:hidden;
}
.psa-panel-image {
    height:286px;
    width:285px;
    background:#fff;
    float:left;
    margin:0px 20px 0px 0px;
}
hometext 
{
    font-size: 36px;
    font-family: 'Open Sans';
    color: #fff;
}
.hometext-big
{

    font-family: 'Open Sans';
    font-weight: 100;
   color: #fff;
   	font-family: "Open Sans";
	font-size: 30px;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;

}
.hometext-small
{

    font-family: 'Open Sans';
    font-weight: 100;
    color: #fff;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
    padding:50px;

}
.clubpower-title {
    color: white;
    font-family: "Open Sans";
    border-bottom: 10px;
    cursor: default;
}
.psa-title {
    color: white;
    font-family: "Open Sans";
    border-bottom: 10px;
    cursor: default;
    text-align:center;
}

.clubpower-form {
    background-color: white;
    border-radius: 10px;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-right: 20px;
    max-width: 500px;
}

.psa-form {
    background-color: white;
    border-radius: 10px;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-right: 20px;
    max-width: 500px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.clubpower-h4 {
    font-family: 'Open Sans';
    color: green;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
